FusionReactor System Requirements

Operating Systems

Windows
Operating System Microsoft Windows Server 2012 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2008
Microsoft Windows 8
Microsoft Windows 7
Microsoft Windows Vista
64-BIT / 32-BIT Architecture (where available)
Linux
Operating System Red Hat Enterprise Linux 4 + Above
openSuse Linux 10.2 – 12.2
SuSE Linux Enterprise Server 8 + Above
Debian Linux 3 + Above
CentOS 4 + Above
Ubuntu 9 + Above
Kubuntu 9 + Above
Fedora 15 + Above
64-BIT / 32-BIT Architecture
Mac OSX
Operating System Apple Mac OS X 10.8 “Mountain Lion”
Apple Mac OS X 10.7 “Lion”
Apple Mac OS X 10.6 “Snow Leopard”

Servers

J2EE / Other Servers
Supported Servers Apache Tomcat 6 – 8.x
JBoss 6 – AS 7.1
Jetty 7, 8, 9
GlassFish 4.x
Railo 3.x – 4.x
Lucee 4.5.x
WildFly 8
NOTE: WebSphere and WebLogic servers may work in some configurations but will require a manual Jar installation – no free support is offered for these platforms
ColdFusion
Supported ColdFusion Servers ColdFusion 11
ColdFusion 10 (64-BIT / 32-BIT)
ColdFusion 9 (64-BIT / 32-BIT)
ColdFusion 8 (64-BIT / 32-BIT)
Railo 3.x – 4.x
Lucee 4.5.x
FusionReactor 4.5 is available for customers who are running ColdFusion 6.1 and 7 MX – please contact us for more info

Supported Browsers

chrome

Chrome 21+

firefox

Firefox 20+

ie

Internet Explorer 9.0, 10.0

safari

Windows: Safari 5.1.7+
Mac OSX: Safari 5.1.9+



Older versions of these browsers may work – but we recommend to try with the latest release